#!/bin/sh
echo 'name: svgcairo
version: 0.12.1.1
id: svgcairo-0.12.1.1-101ad647819bf6a67b167a8813f86713

license: BSD3
copyright: (c) 2001-2010 The Gtk2Hs Team
maintainer: gtk2hs-users@lists.sourceforge.net
stability: provisional
homepage: http://projects.haskell.org/gtk2hs/
package-url:
synopsis: Binding to the libsvg-cairo library.
description: Svgcairo is used to render SVG with cairo.
category: Graphics
author: Duncan Coutts
exposed: True
exposed-modules: Graphics.Rendering.Cairo.SVG
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/svgcairo-0.12.1.1
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/svgcairo-0.12.1.1
              /usr/local/lib
hs-libraries: HSsvgcairo-0.12.1.1
extra-libraries: rsvg-2 gio-2.0 gmodule-2.0 gdk_pixbuf-2.0 m
                 gobject-2.0 gthread-2.0 glib-2.0 cairo
extra-ghci-libraries:
include-dirs: /usr/local/include /usr/local/include/librsvg-2.0
              /usr/local/include/gdk-pixbuf-2.0 /usr/local/include/cairo
              /usr/local/include/glib-2.0 /usr/local/include/pixman-1
              /usr/local/include/freetype2 /usr/local/include/libpng15
includes:
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         cairo-0.12.3.1-72943041ac0a8f5f7b9a3859e6d71fe1
         glib-0.12.3.1-b8fe1b8554ac9f9afc9af7e353ede55d
         mtl-2.1.1-801101765c9185fec3b8dbd5355f5550
hugs-options:
cc-options:
ld-options: -pthread
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/svgcairo-0.12.1.1/html/svgcairo.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/svgcairo-0.12.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
